#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c

description=\ub2e4\uc74c \uc9c0\uc2dc\uc0ac\ud56d\uc744 \uc218\ud589\ud558\uc5ec \uc2dc\uc2a4\ud15c\uc744 \ucd08\uae30\ud654\ud558\uc2ed\uc2dc\uc624.

#Steps
step1text=\uac1c\uc778\uc6a9 \ucef4\ud4e8\ud130\uc5d0\uc11c USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uc548\uc804\ud558\uac8c \uaebc\ub0b4\uc2ed\uc2dc\uc624.
step2text=\uc81c\uc5b4 \uaca9\ub0a9\uc7a5\uce58\uc5d0\uc11c \ud558\ub098\uc758 \uce90\ub2c8\uc2a4\ud130\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \uc774 \uce90\ub2c8\uc2a4\ud130\uc758 \uc624\ub978\ucabd\uc5d0 \uc788\ub294 LED\ub97c \uc0b4\ud3b4\ubcf4\uc2ed\uc2dc\uc624. \uc67c\ucabd\uc5d0\uc11c \uc624\ub978\ucabd\uc758 \uc21c\uc11c\ub85c LED\uc5d0 \ubd88\uc774 \ub4e4\uc5b4\uc624\uace0, \uae5c\ubc15\uc774\uace0, \uaebc\uc838 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. \uc774\ub97c \ud655\uc778\ud55c \ud6c4, USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uc774 \uce90\ub2c8\uc2a4\ud130\uc758 \uc784\uc758\uc758 \ud3ec\ud2b8\uc5d0 \uc0bd\uc785\ud558\uc2ed\uc2dc\uc624.
step3text=\ud669\uc0c9 \uacb0\ud568 LED\uac00 \uae5c\ubc15\uc784\uc744 \uc911\uc9c0\ud560 \ub54c\uae4c\uc9c0 \ub300\uae30\ud558\uc2ed\uc2dc\uc624. \uc774 LED\ub294 \uce90\ub2c8\uc2a4\ud130\uc758 \uc624\ub978\ucabd \uc138 \ubc88\uc9f8\uc5d0 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \ud504\ub85c\uc138\uc2a4\uc5d0\ub294 \ucd5c\ub300 5\ubd84\uc774 \uc18c\uc694\ub429\ub2c8\ub2e4.
step4text=USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uc81c\uac70\ud558\uc2ed\uc2dc\uc624.
step5text=USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uac1c\uc778\uc6a9 \ucef4\ud4e8\ud130\uc5d0 \ub2e4\uc2dc \uc0bd\uc785\ud558\uace0 <b>\ub2e4\uc74c</b>\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.

improperUSBStick=\uc2dc\uc2a4\ud15c\uc774 \uc131\uacf5\uc801\uc73c\ub85c \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. \ub2e4\uc74c \ub2e8\uacc4\ub97c \ub530\ub974\uc2ed\uc2dc\uc624.
improperUSBStickAction1=<b>1.</b> \uc2dc\uc2a4\ud15c IP \uc8fc\uc18c\ub97c Ping\ud558\uc2ed\uc2dc\uc624. \uc131\uacf5\ud558\uba74 \uc6f9 \ube0c\ub77c\uc6b0\uc800\ub97c IP \uc8fc\uc18c\ub85c \uac00\uc838\uac00\uc11c <b>\ud655\uc778</b>\uc744 \ud074\ub9ad\ud558\uc5ec \uc774 \ub9c8\ubc95\uc0ac\ub97c \uc885\ub8cc\ud558\uc2ed\uc2dc\uc624.
improperUSBStickAction2=<b>2.</b> \uc911\uac04 LED\uac00 \uc2dc\uc2a4\ud15c\uc5d0\uc11c \uae5c\ube61\uc774\uace0 \uc788\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624. LED\uac00 \uae5c\ube61\uc774\uc9c0 \uc54a\uace0 \uc2dc\uc2a4\ud15c\uc758 \uc804\uc6d0\uc774 10\ubd84 \uc774\uc0c1 \ucf1c\uc838 \uc788\uc73c\uba74 IBM \uc9c0\uc6d0 \uc13c\ud130\uc5d0 \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
improperUSBStickAction3=<b>3.</b> USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uc2dc\uc2a4\ud15c\uc5d0 \ub2e4\uc2dc \uc0bd\uc785\ud558\uc2ed\uc2dc\uc624. 3\ubd84 \uc815\ub3c4 \ud6c4\uc5d0\ub3c4 \uc624\ub978\ucabd\uc758 \uacb0\ud568 LED\uac00 \uc2dc\uc791\ud558\uc9c0 \uc54a\uace0 \uae5c\ube61\uc784\uc774 \uc911\ub2e8\ub418\uba74 IBM \uc9c0\uc6d0 \uc13c\ud130\uc5d0 \ubb38\uc758\ud558\uc2ed\uc2dc\uc624.
improperUSBStickAction4=<b>4.</b> <b>\ucde8\uc18c</b>\ub97c \ud074\ub9ad\ud558\uace0 USB \ud50c\ub798\uc2dc \ub4dc\ub77c\uc774\ube0c\ub97c \uac1c\uc778\uc6a9 \ucef4\ud4e8\ud130\uc5d0 \ub2e4\uc2dc \uc0bd\uc785\ud558\uc2ed\uc2dc\uc624.
